Siemens 7ME6930-2BA20-1GA0
| Artikelnummer: | 12.170.213B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ME6930-2BA20-1GA0 |
| Typbezeichnung: | 7ME6930-2BA20-1GA0 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 7ME6930-2BA20-1GA0 von Siemens. MAG 6000 Industry.
Detaillierte Produktinformationen:
MAG 6000 Industry Siemens Getrennter Messumformer Gehaeuse aus Aluminiumdruckguss Steuerkennzeichen Standard-Messumformer: AC 115 ... 230 V, 50 ... 60 Hz, DC 18 ... 90 V Standard-Messaufnehmer: FM Klasse I, Div 2, CSA Klasse I, Div 2 Mit Display PROFIBUS DP PROFILE 3 . Metrisch
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN des jeweiligen Herstellers) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Material des Betätigungselements | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Nein |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693 |
| Zubehörs | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz |
| Polzahl | Wechsler silber silber |
| Zubehörs | 2 A 160 A A |
| Farbe | 24 V 195,5 V UC |
| Material des Betätigungselements | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Kunststoff Kunststoff |
| Ausführung der Erdschlussüberwachung | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung |
| Betriebsmittelkennzeichen | kompakt 4,4 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Schalthäufigkeit maximal | 1 kg 9,5 kW 19,4 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 18,4 A kA |
| Betriebsmittelkennzeichen | Ja 200 A Nein |
| Betriebsmittelkennzeichen | 16 Kibyte 10 A 55 kA |
| Anteil gefahrbringender Ausfälle | 4 µs V °C |
| Höhe | 4 V 36 kA |
| Ausfallrate [FIT] | Ja 20 y 20 % |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 22,3 mm 220 kA |
| Betriebsfrequenz Bemessungswert | Ja Nein 1 |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 800 A 76 kA |
| Potenzialtrennung primär/sekundär | Ja A²·s 29,5 mm |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 140 A 10 A; für einen Kurzschlussstrom kleiner 400 A |
| umschaltbar / I2t=ON/OFF | Ja 18 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Höhe | Ja |
| Spannungsart der Steuerspeisespannung | Ja |
| Anzugsdrehmoment der Schrauben im Halter | Ja 25,4 mm - |
| CAx-Online-Generator | RFC4188 0 mm 81 mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,5 s kA |
| Steuerspeisespannung | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 0 1 |
| Tiefe | Ja 70 °C Nein |
| Hauptstromkreis | 1 ... 4094 Ja mm |
| Produktbestandteil | Ja 0 3VA9988-0AA12 |
| Leitungslänge maximal | Nein Nein 3VA9688-0BL33 |
| (neu) | Ja 0 -40 °C |
| Gewicht, etwa | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 28,8 mm |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja 11 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 40 mm |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) mm 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2040-5HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Abn FAS24N
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Jung AS 1521 KL WW AS1521KLWW
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF4923-1EU03-7B
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Klauke KL160KI5
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3VL4731-2BA46-8JD1
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
RIDI LEUCHTEN GMBH VENICE-E-NL-LED C EBS3 32M NE 1827542AF419
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag